/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
	visibility: visible !important;
}

.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/*---- Header styling ---*/

.sIFR-active h1,
.sIFR-active h2,
.sIFR-active h3 {
  visibility: hidden;
  font-family: Verdana;
  line-height: 1em;
}

.sIFR-active p.links { font-size:14px; }

.sIFR-active #listingSection h1 { font-size:20px; }
.sIFR-active h1 { font-size:2.5em; }
.sIFR-active h2 { font-size:2.2em; }
.sIFR-active h3 { font-size:1.4em; }